admin_thema:
  path: /
  controller: App\Controller\Admin\Main\Thema\ThemaController::index

admin_thema_new:
  path: /new
  controller: App\Controller\Admin\Main\Thema\ThemaController::new

admin_thema_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Thema\ThemaController::edit

admin_thema_price_control:
  path: /pricecontrol
  controller: App\Controller\Admin\Main\Thema\ThemaController::priceControl

admin_thema_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Thema\ThemaController::delete